﻿/*Zero-style initialization start*/

html, body {
    width: 100%;
    overflow-x: hidden;
}

body {
    height: 100%;
    font-family: "Oswald";
    font-weight: 300;
    font-size: 1.1em;
    padding: 0;
    margin: 0;
    font-size: 20px;
    line-height: 28px;
    color: #777;
    background: #fff;
    overflow-x: hidden;
    position: relative;
}

h1 {
    font-size: 3em;
    line-height: 1.2em;
    margin: 0 0 .3em;
}

h2 {
    font-size: 1.8em;
    line-height: 1.4em;
    margin: 0 0 .3em;
}

h3 {
    font-size: 1.4em;
    line-height: 1.4em;
}

h4 {
    font-size: 1.25em;
    line-height: 1.4em;
}

h5 {
    font-size: 1.1em;
    line-height: 1.4em;
}

h6 {
    font-size: 1em;
    line-height: 1.2em;
}

    h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
        text-decoration: none
    }

p {
    padding: 0 0 1em;
    margin: 0;
}

a {
    color: #3eb0f7;
    outline: 0;
    font-weight: bold;
    -webkit-transition: all .8s ease;
    transition: all .8s ease;
}

    a:hover {
        text-decoration: none;
        color: #1f2222;
        -webkit-transition: all .8s ease;
        transition: all .8s ease;
    }

.highlight {
    color: #3eb0f7;
}


.parallax {
    /* The image used */
    background-image: url("~/images/bg.png");
    /* Set a specific height */
    height: auto;
    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

#preloader {
    position: fixed;
    left: 0;
    top: 0;
    z-index: 999;
    width: 100%;
    height: 100%;
    overflow: visible;
    background: #fff url(/images/loading.gif) no-repeat center center;
}

.fullscreen {
    width: 100%;
    min-height: 100%;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-position: 50% 50%\9 !important;
}

.overlay {
    background-color: rgba(0, 0, 0, 0.5);
    position: relative;
    width: 100%;
    display: block;
}

.btn-default {
    font-size: 17px;
    margin: 30px 0 10px;
    margin-right: 10px;
    line-height: 20px;
    padding: 15px 35px;
    height: 50px;
    border: 2px solid #3eb0f7;
    background: transparent;
    transition: all 0.4s;
    color: #3eb0f7;
}

    .btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open > .dropdown-toggle.btn-default {
        border: 2px solid #3eb0f7;
        background: #3eb0f7;
        color: white;
    }

.btn-primary {
    font-size: 17px;
    margin: 30px 0 10px;
    margin-right: 10px;
    line-height: 20px;
    padding: 15px 35px;
    height: 50px;
    border: 2px solid rgba(255, 255, 255, 0.5);
    background-color: rgba(0, 0, 0, 0.2);
    transition: all 0.4s;
    color: white;
}

    .btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
        border: 2px solid #3eb0f7;
        background: transparent;
        color: #3eb0f7;
    }

.btn-secondary {
    font-size: 20px;
    font-weight: 300;
    line-height: 20px;
    padding: 20px 50px;
    height: 65px;
    border: none;
    background: #3eb0f7;
    transition: all 0.4s;
    color: white;
    border-radius: 4px;
}

    .btn-secondary:hover, .btn-secondary:focus, .btn-secondary:active, .btn-secondary.active, .open > .dropdown-toggle.btn-secondary {
        background: #1f96e0;
        color: white
    }

.site-name img {
    width: 150px;
    height: 37px
}

.logo {
    margin: 50px 0 50px 0;
    text-align: center;
}

    .logo img {
        max-width: 70%;
        height: auto;
        display: inline-block;
    }

.landing h1 {
    font-size: 56px;
    font-weight: 300;
    color: #fff;
    margin: 30px 0 30px 0;
    text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
}

.landing p, .landing h2 {
    color: #fff;
}

.landing-text {
    margin-bottom: 20px;
}

    .landing-text p {
        font-size: 17px !important;
    }

.head-btn {
    padding-bottom: 70px;
    white-space: nowrap;
}

.paging-btn {
    padding: 40px 0 40px 0;
}



.option {
    text-transform: uppercase;
    padding: 5px;
    min-width: 80px;
    margin-right: 5px;
    transition: all 0.4s;
    font-size: 14px;
    color: #fff;
}

.signup-header {
    margin: 150px 0 100px;
    background: rgba(255,255,255,0.2);
    border-radius: 4px;
    padding-left: 20px;
    padding-right: 20px;
}

    .signup-header h3 {
        padding: 20px 0 10px;
        color: white;
        font-weight: 300;
    }

.form-header input {
    position: relative;
    padding: 5px 15px;
}

.form-header .form-control {
    border-radius: 0;
    border: solid 1px #dadada;
    background-color: #fff;
    color: #333;
    height: 55px;
}

.form-header .btn {
    border-radius: 0;
    height: 55px;
    width: 100%;
    background-color: #3eb0f7;
    color: white;
    font-size: 17px !important;
    padding: 0 33px;
    border: none;
    margin: 0;
    -webkit-transition: all .8s ease;
    transition: all .8s ease;
}

    .form-header .btn:hover {
        background-color: #1f96e0;
        -webkit-transition: all .8s ease;
        transition: all .8s ease;
    }


#about {
    padding: 50px 0 70px;
    background: rgba(0, 0, 0, 0.05);
}

    #about h2 {
        font-size: 40px;
        font-weight: 300;
        margin: 15px 0 15px 0;
    }

.intro-pic {
    margin-top: 20px;
}

.btn-section {
    padding-top: 20px;
}

#feature {
    padding-top: 70px;
    background: #f6f6f6;
}

    #feature h2 {
        margin: 15px 0 15px 0;
        font-size: 40px;
        font-weight: 300;
    }

    #feature .feature-title p {
        font-size: 18px;
    }

.row-feat {
    padding-top: 30px;
}

.feat-list {
    margin-top: 40px;
}

    .feat-list i {
        font-size: 48px;
        float: left;
        width: 20%;
        color: #555;
        height: 100%;
        position: relative;
        opacity: 0.6;
        -webkit-transition: all .8s ease;
        transition: all .8s ease;
    }

    .feat-list:hover i {
        color: #3eb0f7;
        -webkit-transition: all .8s ease;
        transition: all .8s ease;
    }

.inner {
    float: left;
    display: inline-block;
    width: 80%;
    text-align: justify;
}

#package {
    padding-top: 70px;
}

.title-line {
    width: 100px;
    height: 3px;
    margin: 0 auto;
    background: #3eb0f7;
}

.price-box {
    border: solid 1px #d1d1d1;
}

.package-option {
    padding: 50px 0 100px;
}

    .package-option ul {
        padding: 0;
    }

.price-heading h3 {
    margin-top: 0;
}

.price-heading i {
    color: #d1d1d1;
    font-size: 75px;
    margin-top: 20px;
}

.price-group {
    padding: 30px 0 10px;
}

    .price-group .dollar {
        font-size: 20px;
        position: relative;
        bottom: 48px;
    }

    .price-group .price {
        color: #3eb0f7;
        font-size: 90px;
        font-weight: 500;
    }

    .price-group .time {
        font-size: 18px;
    }

.price-feature li {
    margin-left: 30px;
    margin-right: 30px;
    list-style: none;
    border-bottom: solid 1px #d1d1d1;
    line-height: 40px;
}

.btn-price {
    margin: 5px 0 15px;
    font-size: 17px;
    padding: 7px 35px;
    height: 40px;
    background: #3eb0f7;
    transition: all 0.4s;
    color: white;
    border-radius: 4px;
}

    .btn-price:hover {
        background: #1f96e0;
        color: white;
    }

#client {
    background: #f6f6f6;
    padding: 70px 0 70px;
}

#serviceprice {
    padding: 70px 0 70px;
}

#testi {
    padding: 70px 0 70px;
    background-color: white;
}

.testi-item {
    display: block;
    width: 100%;
    height: auto;
    position: relative;
    margin-top: 30px;
}

    .testi-item .box {
        margin-right: 15px;
        margin-left: 15px;
    }

        .testi-item .box .message {
            padding: 20px;
            font-style: italic;
            line-height: 30px;
            font-weight: 300;
            font-size: 20px;
        }

    .testi-item .client-pic img {
        width: 70px;
        height: 70px;
        border-radius: 50%;
        max-width: 100%;
    }

    .testi-item .client-info .client-name {
        margin-top: 10px;
        font-size: 16px;
    }

    .testi-item .client-info .company {
        font-style: italic;
        color: #3eb0f7;
        display: inline-block;
    }

.owl-theme .owl-controls .owl-page span {
    background: #3eb0f7;
}

.video-embed iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.action {
    color: #fff;
}

    .action h2 {
        margin-top: 50px;
        font-size: 40px;
        font-weight: 300;
    }

.contact-btn {
    padding: 50px 0 70px;
}

#contact {
    width: 100%;
}

    #contact h2 {
        color: white;
    }

.ul-address a {
    font-weight: normal;
}

    .ul-address a:hover {
        color: white;
    }

.ul-address li {
    padding-right: 20px;
    margin-bottom: 8px;
    list-style: none;
    color: white;
}

.ul-address i {
    margin-left: 15px;
    position: absolute;
    left: 0;
    color: #3eb0f7;
    font-size: 25px;
    line-height: 30px;
}

.contact-row {
    padding: 50px 0 50px;
}

#form-toggle {
    color: white;
    display: none;
}

#contact-form {
    margin: 0 auto;
}

    #contact-form input {
        position: relative;
        padding: 5px 25px;
        width: 100%;
    }

        #contact-form input::-moz-placeholder {
            color: lightgray;
        }

        #contact-form input::-webkit-input-placeholder {
            color: lightgray;
        }

    #contact-form textarea {
        position: relative;
        padding: 10px 25px;
        width: 100%;
        height: 120px !important;
    }

        #contact-form textarea::-moz-placeholder {
            color: lightgray;
        }

        #contact-form textarea::-webkit-input-placeholder {
            color: lightgray;
        }

    #contact-form .form-control {
        border-radius: 0;
        border: solid 1px #dadada;
        background-color: #fff;
        color: #333;
        font-size: 1.2em;
        height: 55px;
    }

    #contact-form .btn {
        height: 55px;
        width: 100%;
        background-color: #3eb0f7;
        color: #ffffff;
        font-size: 17px !important;
        line-height: 18px;
        padding: 0 33px;
        border: none;
        border-radius: 0;
        margin: 0;
        -webkit-transition: all .8s ease;
        transition: all .8s ease;
    }

        #contact-form .btn:hover {
            background-color: #1f96e0;
            -webkit-transition: all .8s ease;
            transition: all .8s ease;
        }

#feedbackPattern {
    display: none;
}

#fbform-toggle {
    display: none;
}

#feedbackBtn {
    color: #3eb0f7;
}

#feedback-form {
    margin: 0 auto;
    display: none;
}

    #feedback-form input {
        position: relative;
        padding: 5px 25px;
        width: 100%;
    }

        #feedback-form input::-moz-placeholder {
            color: lightgray;
        }

        #feedback-form input::-webkit-input-placeholder {
            color: lightgray;
        }

    #feedback-form textarea {
        position: relative;
        padding: 10px 25px;
        width: 100%;
        height: 120px !important;
    }

        #feedback-form textarea::-moz-placeholder {
            color: lightgray;
        }

        #feedback-form textarea::-webkit-input-placeholder {
            color: lightgray;
        }

    #feedback-form .form-control {
        border-radius: 0;
        border: solid 1px #dadada;
        background-color: #fff;
        color: #333;
        font-size: 1.2em;
        height: 55px;
    }

    #feedback-form .btn {
        height: 55px;
        width: 100%;
        background-color: #3eb0f7;
        color: #ffffff;
        font-size: 17px !important;
        line-height: 18px;
        padding: 0 33px;
        border: none;
        border-radius: 0;
        margin: 0;
        -webkit-transition: all .8s ease;
        transition: all .8s ease;
    }

        #feedback-form .btn:hover {
            background-color: #1f96e0;
            -webkit-transition: all .8s ease;
            transition: all .8s ease;
        }

#footer {
    background: #fff;
}

.table > thead > tr > th {
    background: #3eb0f7;
    color: #fff;
    border-bottom: 0;
    text-transform: uppercase;
}

.table > thead > tr > th,
.table > tbody > tr > td {
    font-size: 20px;
    font-weight: 300;
    padding: 20px 20px;
}

.scrollToTop {
    width: 40px;
    height: 40px;
    padding: 5px;
    font-size: 30px;
    text-align: center;
    background: rgba(0, 0, 0, 0.2);
    color: white;
    position: fixed;
    bottom: 20px;
    right: 20px;
    border-radius: 50%;
    display: block;
}

    .scrollToTop:hover {
        color: #3eb0f7;
    }

.control-group .controls {
    overflow-x: hidden;
}


.phone-left {
    position: fixed;
    top: 10px;
    left: -430px;
    z-index: 99999;
    font-size: 17px;
    color: lightgray;
    font-weight: bold;
    text-align: center;
    background-color: rgba(0, 0, 0, 0.4);
    padding: 20px;
}

.phone-right {
    position: fixed;
    top: 10px;
    right: -430px;
    z-index: 99999;
    font-size: 17px;
    color: lightgray;
    font-weight: bold;
    text-align: center;
    background-color: rgba(0, 0, 0, 0.4);
    padding: 20px;
}

.header {
    background-color: rgba(0, 0, 0, 0.4);
    padding: 20px;
    font-size: 17px;
    color: lightgray;
}

.img-responsive {
    display: block;
    max-width: 100%;
    height: auto;
}

.article-logo {
    display: inline-block;
}

.article-text p {
    text-indent: 2em;
    text-align: justify;
    padding: 0.3em 0 0.3em 0;
}

.img-header {
    display: block;
    max-width: 100%;
    height: 40px;
}

/* iPads (portrait) ----------- */
@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {
    .signup-header {
        margin: 50px 0 100px;
    }

    .price-feature li {
        margin-left: 15px;
        margin-right: 15px;
    }

    .btn-price {
        padding: 7px 25px;
    }

    #about {
        padding: 30px 0 50px;
    }

        #about h2, #feature-2 h2 {
            text-align: center;
        }

        #about p, #feature-2 p {
            text-align: center;
        }

    .btn-section {
        text-align: center;
    }

    #feature {
        padding-top: 75px;
    }

    .feature-img {
        margin-top: 0;
    }

    .row-feat {
        padding-top: 10px;
        padding-bottom: 40px;
    }

    #client img {
        margin: 10px 0 10px;
        max-height: 40px;
    }

    #bottom-action {
        text-align: center;
    }
}
/* iPads (landscape) ----------- */
@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {
    .logo {
        margin: 30px 0 30px 0;
    }

    .landing h1 {
        margin: 60px 0 60px 0;
    }

    .landing-text {
        margin: 60px 0 40px 0;
    }

    .signup-header {
        margin-top: 250px;
    }

    .intro-pic {
        margin-top: 100px;
    }

    .feature-img {
        margin-top: 30px;
    }

    .feat-list {
        margin-top: 10px;
    }

        .feat-list p {
            font-size: 15px;
        }
}
/* smart-phone ----------- */
@media (max-width: 767px) {
    .logo {
        margin: 40px 0 30px 0;
    }

        .logo img {
            max-width: 100%;
        }

    #about {
        padding: 70px 0 70px;
    }

        #about h2, #feature-2 h2 {
            font-weight: 100;
            text-align: center;
        }

        #about p, #feature-2 p {
            text-align: center;
        }

    .btn-section {
        text-align: center;
    }

    #feature {
        padding-top: 50px;
    }

    .row-feat {
        padding-top: 10px;
        padding-bottom: 40px;
    }

    .feat-list i {
        padding-left: 40px;
    }

    #feature-2 {
        padding: 40px 0 50px;
    }

    .feature-2-pic {
        margin-top: 50px;
    }

    #package {
        padding-top: 80px;
    }

    .package-option {
        padding: 50px 0 50px;
    }

    .price-box {
        margin-bottom: 30px;
    }

    .contact-left {
        margin-bottom: 50px;
    }

    #bottom-action {
        text-align: center;
    }
}
/* iPhone 6Plus (landscape) ----------- */
@media (max-width: 736px) {
    .feature-img {
        margin-top: 0;
    }
}
/* iPhone 6 (landscape) ----------- */
@media (max-width: 667px) {
    .logo {
        margin: 30px 0 30px 0;
    }

        .logo img {
            max-width: 100%;
        }

    .landing h1 {
        font-size: 50px;
        margin: 10px 0 25px 0;
    }

    .landing-text {
        margin-top: 20px;
    }

    .action h2 {
        margin-top: 70px;
    }

    .contact-btn {
        padding: 40px 0 50px;
    }
}
/* iPhone 5 (landscape) ----------- */
@media (max-width: 568px) {
    .logo {
        margin: 15px 0 15px 0;
    }

    .landing h1 {
        font-size: 40px;
        margin: 20px 0 10px 0;
    }

    .landing-text p {
        font-size: 16px !important;
    }

    #about {
        padding-top: 50px;
    }

    #feature {
        padding-top: 50px;
    }

    .feat-list i {
        padding-left: 20px;
    }

    #testi {
        padding: 70px 0 70px;
    }

    .testi-item .box .message {
        line-height: 25px;
        font-size: 18px;
    }

    .action h2 {
        margin: 50px 0 20px;
    }
}
/* iPhone 4 (landscape) ----------- */
@media (max-width: 480px) {
    .feat-list i {
        padding-left: 5px;
    }

    .action h2 {
        font-size: 30px;
    }
}
/* smart phone width: 360px ----------- */
@media (max-width: 360px) {
    #about h2, #feature h2 {
        font-size: 30px;
    }

    .logo img {
        max-width: 100%;
    }

    .feat-list i {
        padding-left: 0;
    }

    #feature .inner {
        padding-left: 15px;
    }
}
/* iPhone 4/5 (portrait) ----------- */
@media (max-width: 320px) {
    .logo {
        margin: 30px 0 20px 0;
    }

        .logo img {
            max-width: 100%;
        }

    .landing h1 {
        margin: 20px 0 35px 0;
    }

    .btn-default {
        font-size: 16px;
        margin: 30px 0 10px;
        padding: 15px 30px;
        height: 35px;
        border-radius: 80px;
    }

    .btn-primary {
        background-color: rgba(0, 0, 0, 0.3);
        font-size: 16px;
        margin: 30px 0 10px;
        margin-right: 15px;
        padding: 15px 30px;
        height: 35px;
    }

    .action h2 {
        margin: 70px 0 20px;
    }

    .table > thead > tr > th,
    .table > tbody > tr > td {
        padding: 20px 10px;
    }
}
